@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

body {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	height: 100vh;
	background: url(img/bg.jpg) no-repeat;
	background-size: cover;
	padding-left: 20%;
	padding-right: 20%;
}

#icon {
	width: 350px;
	height: 380px;
	border-radius: 15px;
}

.box {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 350px;
	height: 380px;
	border-top: 1px solid rgba(255,255,255,0.5);
	border-left: 1px solid rgba(255,255,255,0.5);
	border-bottom: 1px solid rgba(255,255,255,0.2);
	border-right: 1px solid rgba(255,255,255,0.2);
	backdrop-filter: blur(10px);
	background: rgba(50,50,50,0.3);
	border-radius: 15px;
}

.box > h2 {
	color: rgba(255,255,255,0.9);
	margin-bottom: 10%;
	font-family: "Gill Sans", sans-serif;
}

.box .input-box {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: start;
	margin-bottom: 10px;
}

.box .input-box > label {
	color: rgba(255,255,255,0.9);
	margin-bottom: 5px;
	font-size: 13px;
}

.box .input-box > input {
	box-sizing: border-box;
	color: rgba(255,255,255,0.9);
	font-size: 14px;
	height: 35px;
	width: 250px;
	background: rgba(255,255,255,0.3);
	border: 1px solid rgba(255,255,255,0.5);
	border-radius: 10px;
	transition: 0.2s;
	outline: none;
	padding: 0 10px;
}

.box .input-box > input:focus {	
	border: 1px solid rgba(255,255,255,0.8);
	background: rgba(255,255,255,0.5);
	
}

.box .btn-box {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 250px;
	align-items: start;
}

.box .btn-box > a {
	text-decoration: none;
	color: rgba(255,255,255,0.9);
	transition: 0.2s;
	font-size: 13px;
	width: 250px;
	text-align: end;
}

.box .btn-box > a:hover {
	color: rgba(255,255,255,1);
}

.box .btn-box > div {
	display: flex;
	justify-content: center;
	flex-direction: row;
	align-items: start;
}

.box .btn-box > div > button {
	width: 120px;
	height: 35px;
	border: 1px solid rgba(197,81,58,0.8);
	background: rgba(197,81,58,0.5);
	color: rgba(255,255,255,0.9);
	border-radius: 5px;
	margin-top: 10px;
}

.box .btn-box > div > button:nth-of-type(2) {
	margin-left: 5px;
	margin-right: 5px;
}

.box .btn-box > div > button:hover{
	background-color: rgba(197,81,58,0.8);
}
